WordPress.org

Support

Support » How-To and Troubleshooting » "This slideshow requires JavaScript."

"This slideshow requires JavaScript."

  • Hi,

    I installed the Jetpack plugin and I wanted to use it for the slideshow. But the error “This slideshow requires JavaScript.” appears when I open my page. (http://psychonauten.nl/fotoalbum/)
    JavaScript is enabled in my browsers.

    The error appears in Chrome, IE, FireFox and Safari. In Chrome the JavaScript-Console gives me the following error: Uncaught TypeError: Object #<Object> has no method ‘on’. (admin-bar-v2.js:19)

    SCRIPT_DEBUG didn’t fix my error.

    Can anyone help me with my problem?

  • The topic ‘"This slideshow requires JavaScript."’ is closed to new replies.